wat is er mis met deze instelling van de plugin van Essentials van bukkit server voor minecraft?

ik gebruik Essentials verzie 2.9.1

Weet jij het antwoord?

/2500

ik begrijp niet echt wat je bedoeld met instelling, maar probeer eens om de nieuwste versie van craftbukkit en essentials te downloaden

er is nix mis met de essentials plugin van bukkit aleen u moet zelf de instellingen intypen hierbij kunt u gebruiken : notepad en notepad ++ (deze is het handigst) heeft u geen notepad ++ download het hier : http://notepad-plus-plus.org/download/v6.1.3.html u kunt ook op youtube voor help kijken maar alles is in het engels ik hoop dat u engels kan. http://www.youtube.com/watch?v=0H2UXXe1JQE met vriendelijke groeten terrence kaal (bukkit specialist) en nee ik werk daar niet

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100